{
  "id": 3126331,
  "name": "Abraham Clyman, appellee, v. Asher R. Gluck, appellant",
  "name_abbreviation": "Clyman v. Gluck",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,094",
  "first_page": "676",
  "last_page": "676",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 676"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 493,
    "ocr_confidence": 0.471,
    "sha256": "63f52dc8ea7ecd0072229027bab6f5ba43d341ce9386233289302ca1941c1fff",
    "simhash": "1:c740109d9c24c798",
    "word_count": 80
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Abraham Clyman, appellee, v. Asher R. Gluck, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "A. G. Dieus, for appellant.",
      "Ela, Grover & March and Justin K. Orvis, for appellee."
    ],
    "corrections": "",
    "head_matter": "Abraham Clyman, appellee, v. Asher R. Gluck, appellant.\nGen. No. 30,094.\nAction to recover broker\u2019s commissions. Judgment for plaintiff. Appeal from the County Court of Cook county; the Hon. John D. Biggs, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nA. G. Dieus, for appellant.\nEla, Grover & March and Justin K. Orvis, for appellee."
  },
  "file_name": "0676-03",
  "first_page_order": 722,
  "last_page_order": 722
}
